/ comp / gb.db / .connectionusers / add
.ConnectionUsers.Add (gb.db)
Syntax

    SUB Add ( Name AS String [ , Password AS String, Admin AS Boolean ] )

Register a new user in the database server.

- Name is the name of the user.
- Password is an optional password.
- Admin tells if you want this user to be a database administrator.

A database administrator has the right to create or remove databases and users, and to connect to every database on the server.